


.linkfeat {
    background: rgba(76, 76, 76, 0);
    background: -moz-linear-gradient(top, rgba(76, 76, 76, 0) 0%, rgba(48, 48, 48, 0) 49%, rgba(19, 19, 19, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(76, 76, 76, 0) 0%, rgba(48, 48, 48, 0) 49%, rgba(19, 19, 19, 1) 100%)
}

  
 .rotate-img {
    overflow: hidden;
  }
  .image-hover {
    overflow: hidden;
  }
  
  .image-hover img,
  .image-hover .thumb-title {
    transition: transform 0.4s;
    /* Animation */
  }
  
  .image-hover:hover img {
    transform: scale(1.25);
  }
  
  .image-hover:hover .thumb-title {
    background: #0a62fb;
  }
.thumb-title {
  padding: 8px 18px;
  background: #000;
  font-size: 12px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  color: #ffffff;
  position: absolute;
  bottom: 0;
  left: 0;
}

.image-hover:hover .thumb-title {
  background: #0a62fb;
}
  .rotate-img img {
    -webkit-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
    -webkit-transition: 0.6s ease-in-out;
    transition: 0.6s ease-in-out;
  }
  
  .rotate-img:hover img {
    -webkit-transform: rotate(15deg) scale(1.4);
    transform: rotate(15deg) scale(1.4);
  }

  ner-carousel .carousel-content-wrapper {
    position: relative;
  }
  
  #main-banner-carousel .carousel-content-wrapper .carousel-content {
    width: 75%;
    position: absolute;
    left: 40px;
    bottom: 40px;
    color: #ffffff;
  }
  
  @media (max-width: 999px) {
    #main-banner-carousel .carousel-content-wrapper .carousel-content {
      bottom: 12px;
    }
    #main-banner-carousel .carousel-content-wrapper .carousel-content h1 {
      font-size: 16px;
    }
    #main-banner-carousel .carousel-content-wrapper .carousel-content h5 {
      font-size: 14px;
    }
  }
  
  #main-banner-carousel .owl-dots {
    counter-reset: dots;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
    margin: 0;
    padding: 50px 0;
  }
  
  @media (max-width: 1024px) {
    #main-banner-carousel .owl-dots {
      padding: 10px 0;
    }
  }
  
  @media (max-width: 767px) {
    #main-banner-carousel .owl-dots {
      padding: 10px 0;
    }
  }
  
  #main-banner-carousel .owl-dots .owl-dot {
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    padding: 14px 16px 14px 25px !important;
    margin: 10px 0;
    border-radius: 96px 0 0px 96px;
    color: #ffffff;
  }
  
  #main-banner-carousel .owl-dots .owl-dot.active {
    background: #0a62fb;
  }
  
  @media (max-width: 767px) {
    #main-banner-carousel .owl-dots .owl-dot {
      padding: 8px 12px 8px 20px !important;
      margin: 0;
    }
  }
  
  #main-banner-carousel .owl-dots span {
    display: none;
  }
  
  #main-banner-carousel .owl-dot:before {
    counter-increment: dots;
    content: counter(dots);
  }


  .trending-tittle{
    padding-top:31px;
    padding-bottom:33px;
    display:flex
  }
  @media only screen and (min-width: 576px) and (max-width: 767px){
    .trending-tittle{
      padding-top:25px;
      padding-bottom:1px;
      display:block
    }
  }
  @media (max-width: 767px){
    .trending-tittle{
      padding-top:25px;
      padding-bottom:1px;
      display:block
    }
  }
  .trending-tittle .trending-animated{
    padding-top:4px
  }
  .trending-tittle strong{
    color:#fff;
    text-transform:uppercase;
    font-size:14px;
    font-weight:500;
    background:#ef233c;
    padding:11px 0px;
    line-height:1;
    margin-bottom:15px;
    border-radius:5px;
    display:inline-block;
    min-width:146px;
    text-align:center
  }
    .trending-tittle p{
      margin:0;
      display:inline-block
  }@media (max-width: 767px){
    .trending-tittle p{
      display:none;
      left:0 !important
    }
  }@media only screen and (min-width: 576px) and ( max-width: 767px){
      .trending-tittle p{
        left:0 !important
      }
    }@media (max-width: 767px){
      .trending-tittle .ticker{
        width:230px
      }
    }

   